# html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,  
# pre, form, fieldset, table, th, td, { margin: 0; padding: 0; }

a {
    outline: none;
	text-decoration:none;
	color:inherit;
}
a:link {color:#616051; text-decoration:none;} /* unvisited link */
a:visited {color:#616051;text-decoration:none;} /* visited link */
a:hover {color:#990000;text-decoration:none;} /* mouse over link */
a:active {color:#990000; text-decoration:none;} /* selected link */
#menu a:hover {
color: #990000;
text-decoration: none;
}
#menu a:link {
color: #866924;
text-decoration: none;
}
#menu a:visited {
color: #866924;
text-decoration: none;
}
#menu a:active {
color: #990000;
text-decoration: none;
}
body {background-color:#000000; outline:none;}
#large-container { width:800px; margin-left:auto; margin-right:auto;}
#container { width:900px;}
#logo {background-image:url(../images/logo.png); background-repeat:no-repeat; width:324px; height:216px; float:left;}
#menu {width:796px; float:left; height:31px; background-image:url(../images/transparent.png); border:solid 1px #322f2f; color:#866924; font-family: Georgia, "Times New Roman", Times, serif; font-size:16px; padding:9px 0 0 15px; font-weight:bold;}

#punchline {float:left; margin-top:6px;}

#main-container {float:left; background-image:url(../images/transparent.png); border-top:solid 1px #322f2f; color:#ada593; margin-top:10px;}
.border {float:left; width:1px; height:355px;}

#left-menu { float:left; width:230px; line-height:200%; margin-top:25px; color:#616051;}
#left-menu-list {list-style:none; padding-left:10px; margin-left:0px;}
#left-menu li.list-item{ margin-left:60px;  font-family: "Trebuchet MS", sans-serif; font-size:17px;}
#line {float:left; height:323px; width:4px;}
#left-menu img {border:none;}

#news-container {padding-top:20px; padding-bottom:30px; float:left; width:577px; margin-top:25px;}
#specific-news-container {float:left; width:500px; margin-bottom:25px; margin-left:35px;}
#news-title {font-family:Verdana, Arial, Helvetica, sans-serif; color:#840000; font-size:28px; margin-bottom:15px;}
#news-text { margin-left:40px; font-family:Arial, Helvetica, sans-serif; color:#ada593; font-size:14px; line-height:120%;}

#footer { clear:both; width:800px; background-image:url(../images/transparent.png); color:#ada593; font-family:"Trebuchet MS"; font-size:18px; color:#616051;}
.contact-list {list-style:none;}
.contact-title {color:#8C640C;}
.contact-span {font-size:12px;}
#footer-logo img {width:200px; }
#credits {float:right; font-size:14px;}
#contact {float:left; width:800px;}